#kopf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	border-bottom-width: 0.1em;
	padding-bottom: 0.5em;
	border-bottom-style: inset;
	margin-left: 5em;
	margin-right: 5em;
	font-style: italic;
	border-bottom-color: #999999;
}

#fuss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(templates/main.gif);
	color: #666666;
	font-stretch: normal;
}

.titel {
	font-size: xx-large;
	color: #990033;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	font-variant: normal;
	background-attachment: fixed;
	letter-spacing: 8px;
}

.untertitel {
	font-size: large;
	letter-spacing: 6px;
}

.titel2 {
	font-size: xx-large;
	color: #666666;
	font-style: normal;
	letter-spacing: 8px;
}

.mark {
	font-size: large;
	color: #990033;
}
.copyright {
	font-size: xx-small;
	color: #666666;
}
.button {
	background-color: #C0C0C0;
}
input {
	border-top-style: none;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: none;
	background-color: #FFFF99;
}

textarea {
	border-top-style: none;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: none;
	background-color: #FFFF99;
	font-family: Arial, Helvetica, sans-serif;
}

.green {
	color: #009900;
}

.bordeaux {
	color: #990033;
}
